#twitterbutton a:hover,
#facebookbutton a.nmh,
#rssfeedsbutton a.nmh,
#rssfeedsbutton a:hover,
#twitterbutton a.nmh,
#linkedinbutton a.nmh,
#youtubebutton a.nmh,
#facebookbutton a:hover,
#googlebutton a:hover,
#linkedinbutton a:hover,
#googlebutton a.nmh,
#youtubebutton a:hover  {
   background-position: -67px 0%;
}

#exhibitorsbutton a.pmh,
#exhibitorsbutton a.nmh,
#exhibitorsbutton a:hover,
#exhibitorsbutton a.pm  {
   background-position: -108px 0%;
}

#studentsbutton a.pmh,
#studentsbutton a.pm,
#studentsbutton a.nmh,
#studentsbutton a:hover  {
   background-position: -94px 0%;
}

#visitorsbutton a.pm,
#visitorsbutton a:hover,
#visitorsbutton a.nmh,
#visitorsbutton a.pmh  {
   background-position: -93px 0%;
}

#authorsbutton a:hover,
#authorsbutton a.nmh,
#authorsbutton a.pm,
#authorsbutton a.pmh  {
   background-position: -98px 0%;
}

#pressbutton a:hover,
#pressbutton a.pm,
#pressbutton a.pmh,
#pressbutton a.nmh  {
   background-position: -66px 0%;
}

#registrationbutton a:hover,
#registrationbutton a.nmh  {
   background-position: -225px 0%;
}

#registrationhotelshoversh  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   //left: 588px;
   //top: 409px;
   z-index: 7;
   //width: 163px;
   display: none;
   overflow: hidden;
}

#registrationdeskapril26th  {
   margin-bottom: 0px;
   margin-top: 3px;
   margin-right: 0px;
   margin-left: 37px;
   position: relative;
   left: -10px;
   top: 0px;
   width: 194px;
}

#mainpictureboxwrap table  {
   height: 100%;
   width: 100%;
}

#exhibitorshovershowmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 220px;
   top: 229px;
   z-index: 7;
   width: 198px;
   display: none;
   overflow: hidden;
}

#studentshovershowmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 435px;
   top: 229px;
   z-index: 9;
   width: 156px;
   display: none;
   overflow: hidden;
}

#visitorshovershowmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 104px;
   top: 229px;
   z-index: 6;
   width: 188px;
   display: none;
   overflow: hidden;
}

#authorshovershowmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 549px;
   top: 229px;
   z-index: 10;
   width: 212px;
   display: none;
   overflow: hidden;
}

#registrationbutton a  {
   line-height: 45px;
   font-size: 45px;
   width: 225px;
   height: 45px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/registrationbutton.gif);
}

#registrationbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 45px;
   width: 225px;
   z-index: 4;
   top: 245px;
   left: 745px;
   position: absolute;
}

#presshovershowmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 349px;
   top: 229px;
   z-index: 8;
   width: 168px;
   display: none;
   overflow: hidden;
}

#mainpictureboxwrap  {
   margin-bottom: 3px;
   margin-top: 3px;
   margin-right: 7px;
   margin-left: 7px;
   height: 236px;
   width: 355px;
}

#exhibitorsbutton a  {
   line-height: 16px;
   font-size: 16px;
   width: 108px;
   height: 16px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/exhibitorsbutton.gif);
}

#studentsbutton a  {
   line-height: 16px;
   font-size: 16px;
   width: 94px;
   height: 16px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/studentsbutton.gif);
}

#visitorsbutton a  {
   line-height: 16px;
   font-size: 16px;
   width: 93px;
   height: 16px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/visitorsbutton.gif);
}

#authorsbutton a  {
   line-height: 16px;
   font-size: 16px;
   width: 98px;
   height: 16px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/authorsbutton.gif);
}

#rssfeedsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 67px;
   width: 67px;
   z-index: 4;
   top: 17px;
   left: 644px;
   position: absolute;
}

#indexbutton a  {
   line-height: 62px;
   font-size: 62px;
   width: 140px;
   height: 62px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/indexbutton.gif);
}

#twitterwidget  {
   margin-top: 12px;
   margin-left: 17px;
   height: 394px;
   width: 256px;
   z-index: 5;
   left: 724px;
   position: absolute;
}

#headphoneguys  {
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/headphoneguys.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 672px;
   width: 913px;
   z-index: 3;
   top: 230px;
   left: 24px;
   position: absolute;
}

#pressbutton a  {
   line-height: 16px;
   font-size: 16px;
   width: 66px;
   height: 16px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/pressbutton.gif);
}

#headermerged  {
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/headermerged.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 232px;
   width: 1000px;
   z-index: 4;
   top: 0px;
   left: 0px;
   position: absolute;
}

#page_content  {
   min-height: 989px;
}

#clear_footer  {
   clear: both;
   height: 154px;
}

#i139bodytext  {
   margin-bottom: 0px;
   margin-top: 17px;
   margin-right: 0px;
   margin-left: 11px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 664px;
}

#photocredits  {
   margin-top: 0px;
   margin-left: 0px;
   width: 655px;
   z-index: 3;
   top: 130px;
   left: 173px;
   position: absolute;
}

#homebutton a  {
   line-height: 16px;
   font-size: 16px;
   width: 58px;
   height: 16px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/homebutton.gif);
}

#sidebarmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 745px;
   //top: 328px;
   z-index: 7;
   width: 217px;
}

#greyboxcopy  {
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/greyboxcopy.png);
   margin-bottom: 0px;
   margin-top: 36px;
   margin-right: 0px;
   margin-left: 9px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 673px;
   height: 12px;
}

#indexbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 62px;
   width: 140px;
   z-index: 5;
   top: 130px;
   left: 47px;
   position: absolute;
}

#footer_div  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-image: url(../images/sg_aes-pages3_media/footerbackground.gif);
   clear: both;
   background-color: transparent;
}

#maincolumn  {
   min-height: 709px;
   width: 690px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 36px;
   margin-right: 0px;
   margin-top: 244px;
   margin-bottom: 0px;
}

#copyright  {
   margin-top: 0px;
   margin-left: 0px;
   width: 551px;
   z-index: 3;
   top: 112px;
   left: 224px;
   position: absolute;
}

#page_div  {
   position: relative;
   margin-bottom: -154px;
   min-height: 100%;
}

#greybox  {
   background-repeat: no-repeat;
   background-image: url(../images/sg_aes-pages3_media/right-nav-shortcuts.png);
   margin-top: 0px;
   margin-left: 0px;
   //height: 313px;
   width: 225px;
   z-index: 6;
   //top: 295px;
   left: 745px;
   position: absolute;
}

#greybox_bottom{
	background-repeat:no-repeat;
	background-image:url(../images/sg_aes-pages3_media/right-nav-bottom4.png);
	margin-top:0px;
	margin-left:0px;
	height:8px;
	width:225px;
	z-index:6;
	left:745px;
	position:absolute;
}

#sharewidget{
	margin-top:12px;
	margin-left:17px;
	height:394px;
	width:256px;
	z-index:5;
	left:729px;
	position:absolute;
}

.page_content_bkg  {
   width: 1000px;
   left: 0px;
   top: 0px;
   display: block;
}

.footer_div_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   width: 1000px;
   position: absolute;
}

.container_div  {
   position: relative;
   width: 1000px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-top: 0px;
   margin-left: auto;
}

.spacing_div  {
   min-height: 0px;
   height: 0px;
}

.c252525 * a  {
   color: #252525;
}

.full_width  {
   position: relative;
   padding: 0px;
   margin: 0px;
   min-width: 1000px;
}

*:focus  {
   outline-style: none;
}

.cFFF * a  {
   color: #FFFFFF;
}

.divider  {
   display: block;
   clear: left;
}

.col_bg  {
   width: 100%;
   top: 0px;
   left: 0px;
   z-index: 1;
   position: absolute;
}

.column  {
   display: inline;
   position: relative;
   float: left;
   margin: 0px;
   padding: 0px;
}

.flow  {
   position: relative;
   z-index: 2;
}

.rf  {
   float: right;
}

.lf  {
   float: left;
}

ains  {
   text-decoration: none;
}

body  {
   //-webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

html, body  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-image: url(../images/sg_aes-pages3_media/browserbackground.gif);
   background-color: #FFFFFF;
   height: 100%;
}

